/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.
*/

#include "NuMotionMake.h"



void nuCnkEasyDrawShapeMotionLink( const NJS_CNK_OBJECT *object,
								   const NUS_MOTION_LINK *motion_link, const NUS_MOTION_LINK *shape_link, Float rate )
{
	nuCnkDrawShapeLink( object, motion_link, shape_link, rate, njCnkEasyDrawModel );
}
